toutes les options
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Paquet source : libsepol  ]

Paquet : libsepol1 (2.1.4-3)

Liens pour libsepol1

Screenshot

Ressources Debian :

Télécharger le paquet source libsepol :

Responsables :

Ressources externes :

Paquets similaires :

bibliothèque SELinux pour manipuler les politiques binaires de sécurité

Linux « sécurisé » (Security-enhanced Linux) est une modification à apporter au noyau Linux, ainsi qu'un certain nombre d'utilitaires aux fonctions de sécurité améliorées, destinés à ajouter le contrôle d'accès obligatoire à Linux. Le noyau sécurisé Linux contient de nouveaux composants développés pour améliorer la sécurité du système d'exploitation Flask. Ces composants fournissent du support pour rendre obligatoire des contrôles d'accès de nombreuses sortes, incluant ceux basés sur le concept de Type Enforcement®, les contrôles d'accès basés sur des rôles et la sécurité multi-niveaux.

libsepol1 fournit une interface de programmation (API) pour la manipulation des politiques binaires SELinux. Elle est utilisée par checkpolicy (le compilateur de politiques) et d'autres outils, ainsi que par des programmes comme load_policy qui ont besoin d'effectuer des transformations spécifiques sur des politiques binaires, comme modifier les paramètres booléens de la politique.

Étiquettes: Mis en œuvre en: C, Rôle: Bibliothèque partagée

Autres paquets associés à libsepol1

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libsepol1

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
s390x 134,2 ko346,0 ko [liste des fichiers]